pre {
font-size:14px;
font-weight:bold;
}

pre a {
    color: #000;
    padding: 8px 8px 8px 8px;
    text-decoration: none;
    box-shadow: 0 2px 2px 0 #C2C2C2;
    border-radius: 5px;
    text-transform: uppercase;
    
}

/* Change the link color on hover */
pre a:hover {
    background-color: #ccc;
    color: white;
}

html {
     background-image: url("https://www.nitrd.gov/Publications/images/white-gray-abstract-background.jpg");
     background-repeat: repeat;
     background-size: cover;
}

.ThemePanelMenu, .ThemePanelSubMenuTable {   
    font-size: 11px;   
}

table#SmartCities {
border: 1px solid #ddd;
}


table#SmartCities thead {
font-size:16px;
}

table#SmartCities .group {
font-weight:bold;
}

.dataTables_info, .dataTables_length, .dataTables_paginate {
font-weight:bold;
font-style:italic;
}

.dataTables_empty {
font-weight:bold;
font-size:16px;
color:red;
}


div#content a:link{
text-decoration: none;
}

div#content a:hover{
text-decoration: underline;
}


.dataTables_length {
padding-top: 0.755em;
padding-left: 30px;
}

.HomePageNavigation {width: 1128px;}

.footer_collumn1 {
margin-left:40px;
padding-left:40px;
float:left;
font-size: 0.9em;
}

.footer_collumn2 {
padding-left:20px;
float:left;
font-size: 0.9em;

}
.footer_collumn3 {
padding-left:20px;
float:left;
font-size: 0.9em;

}
.footer_collumn4 {
padding-left:20px;
float:left;
font-size: 0.9em;

}

code.string {
    color: #c05f1d;
    background-color: #f5eee9;
    border: 1px solid #dfc4b2;
    white-space: nowrap;
}

code {
    font-family: "Source Code Pro", Consolas, Menlo, Monaco, "Courier New", monospace;
    padding: 1px 4px;
    font-size: 1.1em;
    color: #444;
    background-color: #fcfcfc;
    border: 1px solid #e0e0e0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


.footer_collumn_container p, .footer_container p, .footer_collumn1 p, .footer_collumn2 p, .footer_collumn3 p, .footer_collumn4 p {
 COLOR: #000;
}

.footer_collumn1, .footer_collumn2, .footer_collumn3, .footer_collumn4 
{
height:320px;
width:240px;    
background-color:#FDFDFD;
}

.footer_collumn4 {
width:240px;
}

.footer_collumn1 li {margin-bottom:1px; font-size:12px; list-style-type:none;padding:6px 0px 6px 0px;margin-bottom:-8px;padding-right:-5px}	
.footer_collumn2 li {margin-bottom:1px; font-size:12px; list-style-type:none;padding:6px 0px 6px 0px;margin-bottom:-8px;padding-right:-5px}	
.footer_collumn3 li {margin-bottom:1px; font-size:12px; list-style-type:none;padding:6px 0px 6px 0px;margin-bottom:-8px;padding-right:-5px}	
.footer_collumn4 li {margin-bottom:1px; font-size:12px; list-style-type:none;padding:6px 0px 6px 0px;margin-bottom:-8px;padding-right:-5px}	

.footer_collumn1  li a {text-decoration:none;color:#38396F;background:#F0F0F0;display:block;padding:3px;margin-bottom:-3px;margin-right:0px;font-weight:bold}
.footer_collumn2  li a {text-decoration:none;color:#38396F;background:#F0F0F0;display:block;padding:3px;margin-bottom:-3px;margin-right:0px;font-weight:bold}
.footer_collumn3  li a {text-decoration:none;color:#38396F;background:#F0F0F0;display:block;padding:3px;margin-bottom:-3px;margin-right:0px;font-weight:bold}
.footer_collumn4  li a {text-decoration:none;color:#38396F;background:#F0F0F0;display:block;padding:3px; padding-right:0px; margin-bottom:-3px;margin-right:0px;font-weight:bold}

.footer_collumn1 li a:hover {
background: #CACACA;
text-decoration:none;
}
.footer_collumn2 li a:hover {
background: #CACACA;
text-decoration:none;
}
.footer_collumn3 li a:hover {
background: #CACACA;
text-decoration:none;
}
.footer_collumn4 li a:hover {
background: #CACACA;
text-decoration:none;
}

</style>



<style type="text/css" class="init">


mark {
  padding: 0;
  background: #f1c40f;
}

#SmartCities_filter {

    margin-top: 20px;
    text-align: center;
    margin-bottom: 25px;
    font-size: 150%;
    width: 100%;

}


#SmartCities_filter input {
    padding: 5px;
    border: solid 1px #c9c9c9;
    transition: border 0.3s;
    font-family: 'Droid Sans', sans-serif;
    font-size: 18px;
    border-radius: 10px;
    border-width:3px;
    min-width: 400px;
    background: #FFF url(https://www.nitrd.gov/Publications/images/searchicon.jpg) no-repeat 4px 2px; 

    box-shadow: 0 2px 2px 0 #C2C2C2;
}



input{
   text-align:center;
}


div#content ul li {
list-style-type: none;
list-style-image: none;
}

.toolbar {
    float: left;
}

td.highlight {
    background-color: whitesmoke !important;
}

td.details-control {
    background: url('https://www.nitrd.gov/Publications/datatables/resources/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('https://www.nitrd.gov/Publications/datatables/resources/details_close.png') no-repeat center center;
}

tr.group,
tr.group:hover {
    background-color: #ddd !important; 
}



div#mapQueryDiv {
    display: inline-block;
    border: 1px solid #104E8B;
    border-radius: 5px;
    width: 100%;
    max-width: 1100px;
    min-height: 70px;
}

label {
    display: block;
    font-weight: bold;
}


div#TypeOfFacility, div#AvailableTo {
    float: left;
    width: 15%;
    box-sizing: border-box;
    padding: 5px 5px;
    height: 100%;
    border-radius: 10px;
    border-width: 3px;
    box-shadow: 0 2px 2px 0 #C2C2C2;
}

select#TypeOfFacility, select#AvailableTo {
width:150px;
}

#searchtextwrap {
    padding-left: 1%;
    font-size: 0.7em;
    font-weight: bold;
    font-style: italic;
}